<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.57"
             name="ELGA_ServiceEventsEntlassbr"
             displayName="ELGA_ServiceEventsEntlassbr"
             effectiveDate="2015-10-05T00:00:00"
             statusCode="final"
             versionLabel="3.1">
      <sourceCodeSystem id="1.2.40.0.34.5.21"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.21"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.21"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.21"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.21"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="GDLPUB"
                  codeSystem="1.2.40.0.34.5.21"
                  displayName="Gesundheitsdienstleistung Pflege und Betreuung"
                  level="0"
                  type="L"/>
         <concept code="GDLSTATAUF"
                  codeSystem="1.2.40.0.34.5.21"
                  displayName="Gesundheitsdienstleistung im Rahmen eines stationären Aufenthalts"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
